chocolate-hexen-setup(6)

NAME
chocolate-hexen-setup - configuration tool for chocolate-hexen

SYNOPSIS
chocolate-hexen-setup [OPTIONS]

DESCRIPTION

Chocolate Hexen is a modern Hexen engine designed to behave as similar to the original Hexen game as is possible.

chocolate-hexen-setup is a tool for configuring Chocolate Hexen. It provides a menu-based interface for the display, joystick, keyboard, mouse, sound and compatibility settings.

chocolate-hexen-setup can also be used to start and join network games.

OPTIONS

-config <file>
    Load configuration from the specified file, instead of hexen.cfg.

-extraconfig <file>
    Load extra configuration from the specified file, instead of chocolate-hexen.cfg.

SEE ALSO
chocolate-hexen(6), default.cfg(5), chocolate-hexen.cfg(5)

AUTHOR
Chocolate Doom is written and maintained by Simon Howard.

This manual was written by Jonathan Dowland.

COPYRIGHT
Copyright © id Software Inc. Copyright © 2005-8 Simon Howard.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.